.version.index /* version checker */
{
	color: #000003;
	background-color: #19542F;
}

.html
{
	background-color: #3E3E3E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 435px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 231px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu4774
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u4782
{
	position: absolute;
	background-color: transparent;
}

#u4782popup
{
	z-index: 4;
}

#u4787
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4829
{
	z-index: 7;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 4px;
}

#u4829
{
	z-index: 0;
	width: 230px;
	background-color: #000000;
	opacity: 0.29;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.999999999999996)";
	filter: alpha(opacity=28.999999999999996);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu174
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 5px;
}

#u174
{
	z-index: 8;
	width: 85px;
	height: 101px;
}

#u175-4
{
	z-index: 9;
	width: 161px;
	min-height: 27px;
	margin-top: 44px;
}

#u591-4
{
	z-index: 26;
	width: 161px;
	min-height: 22px;
	margin-top: 3px;
}

#menuu205
{
	z-index: 13;
	width: 161px;
	margin-top: 50px;
}

#u206
{
	width: 161px;
}

#u209
{
	width: 161px;
	min-height: 17px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u209:hover
{
	width: 161px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u210-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 19px;
}

#u209:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u253
{
	width: 161px;
	margin-top: 2px;
}

#u254
{
	width: 161px;
	min-height: 17px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u209.MuseMenuActive,#u254:hover
{
	width: 161px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive
{
	width: 161px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u256-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 19px;
}

#u209.MuseMenuActive #u210-4,#u254:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	left: 487px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

